@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/Montserrat-Light.ttf') format('truetype'),
        url('./fonts/Montserrat-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: light;
}

@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/Montserrat-Regular.ttf') format('truetype'),
        url('./fonts/Montserrat-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/Montserrat-Bold.ttf') format('truetype'),
        url('./fonts/Montserrat-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: bold;
}

@font-face {
    font-family: 'Lato';
    src: url('./fonts/Lato-Regular.ttf') format('truetype'),
        url('./fonts/Lato-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('./fonts/Lato-Bold.ttf') format('truetype'),
        url('./fonts/Lato-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: bold;
}

@font-face {
    font-family: 'Lato';
    src: url('./fonts/Lato-BoldItalic.ttf') format('truetype'),
        url('./fonts/Lato-BoldItalic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
}

$small: 11px;
$medium: 12px;
$large: 14px;
$main: 16px;

$title_lg: 48px;
$title_md: 42px;

html {
    font-family: "Montserrat", sans-serif;
    font-size: $main;
    font-weight: 400;
}

h2,
h4 {
    font-size: 16px;
    font-weight: 700;

    @media (max-width: 660px) {
        font-size: 14px;
    }
}